
@media only screen and (min-width:1030px) and (max-width:1366px) {
	
.nav.navbar-nav {margin-left: 160px;}
.banner-left {left: 12%;}
.main-about-content {right: 60px;}
.about-images-main-second .main-about-content {left: 60px;}

.our-services-right > img {width: 100%;}


    
}
	
@media (min-width:992px) and (max-width:1200px) {
	
.scnd-head .navbar-nav > li > a {padding: 8px 19px !important;text-transform: capitalize;}	
	
.nav.navbar-nav {padding-left: 170px;}

.banner-left > img {width: 55%;}

.banner-left p {font-size: 24px;margin-left: 18px;margin-top: 5px;}

.logo {width: 18%;}
.logo img {width: 100%;}

.banner-bottom span {font-size: 24px;min-height: 50px;padding: 11px 15px;text-align: center;width: 100%;}

.vision-left > p {font-size: 17px;line-height: 30px; padding: 0;}

.title > p {padding: 0 90px;}

.main-about-content {font-size: 16px;max-width: 605px;padding: 20px;right: 70px;}
  
  
.about-images-main-second .main-about-content {padding: 20px;left: 70px;}

.our-services-right > img {width: 100%;}

.managing-partner-right {margin-left: 38px;}

.name-sanjay em {font-size: 20px;}

.managing-partner-right {margin-left: 38px;}

.managing-partner-right > p {font-size: 15px;}

.first-partner-box {width: 28%;}

.last-partner .first-partner-box {width: 23%;}

.meet-the-team-banner{min-height: auto; background-size:100% !important;}

.inner-banner-title {padding-top: 78px;}

.inner-banner-title > h2 {font-size: 40px;}

.media-box-right {max-width: 790px;}
	
	
}
	
	
@media (min-width:768px) and (max-width:991px) {
	
.logo {width: 17%;}	

.logo img {width: 100%;}

.scnd-head .navbar-nav > li > a {font-size: 17px; padding: 8px 8px !important;text-transform: capitalize !important;}

.nav.navbar-nav {margin-left: 97px;}

.banner-left > img {width: 45%;}

.banner-left p {font-size: 20px;margin-left: 7px;}

.banner-left {left: 12%;}
  
.banner-bottom span {padding: 10px 15px;text-align: center;width: 100%;}

#mission-vission-main {display: block;}

.vision-left {width: 100%;}

.mission-vision-bottom b {font-size: 30px;}

.title > p {padding: 0 0;}

.main-about-content {font-size: 14px;max-width: 425px;padding: 10px;right: 50px;width: 100%;}

.about-images-main-second .main-about-content {font-size: 14px;left: 50px;padding: 10px;}

.our-services-right > img {width: 100%;}

.our-practise-area .title > p {padding: 0 0;line-height: 25px;}

.area-box > p {font-size: 15px;}

.logo-box > p {font-size: 13px;line-height: 19px;margin-top: 7px;}

.contact-left {margin: 40px 0 0;}

.contact-right {padding: 40px 0px 0;}

.managing-partner-right > p {font-size: 13px;margin-bottom: 2px;}

.managing-partner-right {margin-top: 14px;}
.managing-partner-left > img {width: 100%;}

.name-sanjay em {font-size: 17px;}

.name-sanjay b {font-size: 21px;line-height: 28px;}

.first-partner-box {width: 45%; margin-bottom:10px;}

.last-partner .first-partner-box {width: 47%;}

.inner-banner-title {padding-top: 40px;}

.meet-the-team-banner{min-height: auto; background-size:100% !important;}

.inner-banner-title > h2 {font-size: 30px;}

.knowledge-center-left > h2 {font-size: 24px;}

.media-box-right {max-width: 580px;}

.media-box-right b {font-size: 18px;}
		
		
	}
	
	

@media screen and (max-width: 767px) {
	
.top-head {text-align: center;}

.navbar-toggle {width: auto !important;}

.talk-to-us {display: none;}	

.logo img {width: 100%;}	

.navbar-collapse {padding-left: 40px;}

.navbar-nav {background-color: rgb(0, 128, 210);margin: 0;position: relative;z-index: 2147483647;}

.logo {position: relative;top: 0;z-index: 999;width: 43%; left:20px;}

.navbar {position: absolute !important;right: 20px;top: -74px;width: 100%;}

.banner-left > img {width: 45%;}

.banner-left {left: 22px;}

.banner-left p {font-size: 12px;margin-left: 0;}

#myCarousel .left.carousel-control {display: none;}

#myCarousel .right.carousel-control {display: none;}
 
.scnd-head {background-color: #fff;} 

#myCarousel .carousel-indicators {bottom: 0;}

.news-list {margin-left: 0;}

.news-list li {background: url("../images/news-icon.png") no-repeat scroll left top;font-size: 16px;}

.banner-bottom span {font-size: 20px;min-height: 50px;padding: 11px 15px;margin-bottom: 10px;width: 100%;text-align: center;}

#mission-vission-main {display: block;}

.vision-left {background: url("../images/vision-bg.jpg") no-repeat scroll left center / cover ;padding: 27px 0;text-align: center;width: 100%;}

.vision-left > p {color: #fff;font-size: 16px;line-height: 25px;margin-top: 20px;padding: 0 10px;}
.have-query-left {text-align: center;}
.mission-vision-bottom b {font-size: 29px;}
.have-query-right {margin-top: 15px;text-align: center;}

.title > p {padding: 0 0;}
.main-about-content {font-size: 15px;padding: 30px;position: relative;padding: 20px;right: 0;width: 100%;}

.about-images-main-second .main-about-content {left: 0;padding: 20px;}
.title > h2 {font-size: 26px;}
.our-services-right > img {
 
  width: 100%;
}

.our-practise-area .title > h2 {font-size: 25px;}

.our-practise-area .title > p {padding: 0 0;}

.our-practise-area {background-size: cover;}

.area-box > p {font-size: 15px;}

.area-box {width: 50%;}

.logo-box > p {font-size: 17px;}

.contact-us-footer {background-size: cover;}

.contact-left {margin: 21px 20px 0;padding: 20px;}

.contact-left-box > b {font-size: 18px;}

.contact-right {padding: 21px 20px 0;}

.footer-bottom-list a {font-size: 14px;}

.our-practise-area.main-logos {display: none;}

.responive-logos { background-color: rgb(97, 97, 97);background-image: none;display: block;}

.responive-logos .owl-nav.disabled {bottom: 0;position: absolute;width: 100%;}

.responive-logos .owl-dot {border: 1px solid rgb(51, 147, 208);border-radius: 50%;height: 14px;margin: 0 3px;width: 14px;}

.responive-logos .owl-dot.active {background-color: rgb(51, 147, 208);border-radius: 50%;display: inline-block;height: 14px;width: 14px;}

.responive-logos .owl-dots {margin: 0 auto;position: relative;text-align: center;top: -20px;width: 30%;}

.responive-logos .owl-nav.disabled {bottom: 0;display: none;position: absolute;}

.responive-logos .main-college-logo .owl-prev {margin: 0 50px;}

.responive-logos .main-college-logo .owl-next {margin: 0 48px;}

.meet-the-team-banner {min-height: 100px;}

.inner-banner-title li {font-size: 16px;}

.inner-banner-title {padding-top: 0px;}

.inner-banner-title > h2 {font-size: 24px; margin-bottom:0;}

.managing-partner-left > img {width: 100%;}

.managing-partner-right {margin-top: 20px;}

.managing-partner-right > p {font-size: 16px;}

.name-sanjay em {font-size: 18px;}

.name-sanjay b {font-size: 35px;line-height: 44px;}

.main-managing-partner {padding-bottom: 40px;}

.first-partner-box {margin: 0 0 10px;width: 100%;}

.last-partner .first-partner-box {margin: 0 4px 10px;width: 100%;}

.knowledge-center-left {border-right: 0 none;}

.knowledge-center-left > h2 {font-size: 27px;}

.knowledge-center-left > p {padding: 0 10px;}

.meet-the-team-banner.contact-banner {background-size: 67vh;}

.contact-page .title > h2 {font-size: 25px;}

.meet-the-team-banner.intership-banner {background-size: 456px;}

.intership-banner .inner-banner-title > h2 {font-size: 22px;}

.meet-the-team-banner.jobs-banner {background-size: 460px;}

.media-box-right {margin-left: 0;margin-top: 20px;max-width: inherit;width: 100%;}

.media-box-right b {font-size: 16px;line-height: 25px;}

.media-box {text-align: center;}

.media-box-left {display: inline-block;float: none;}

.meet-the-team-banner.media-banner {background:url("../images/media-banner.jpg") no-repeat scroll center top / 412px auto;}

.meet-the-team-banner.carrere-banner {
  background:url("../images/carrer-bg.jpg") no-repeat scroll center top / 390px auto;
  min-height: auto;
}


}


	

	
	